<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_sys_text_neutral_lv3">@color/color_light_gray_7</color>
    <color name="color_sys_text_neutral_lv2">@color/color_light_gray_9</color>
    <color name="color_sys_text_neutral_lv1">@color/color_light_gray_11</color>
    <color name="color_sys_text_neutral_dis">@color/color_light_gray_6</color>
    <color name="color_sys_text_error_norm">@color/color_light_red_6</color>
    <color name="color_sys_text_brand_norm">@color/color_light_navy_blue_6</color>
    <color name="color_sys_text_brand_hov">@color/color_light_navy_blue_5</color>
    <color name="color_sys_text_brand_dis">@color/color_light_navy_blue_3</color>
    <color name="color_sys_text_brand_act">@color/color_light_navy_blue_7</color>
    <color name="color_sys_text_anti_norm">@color/color_light_gray_1</color>
    <color name="color_sys_text_anti_dis">@color/color_light_gray_2</color>
    <color name="color_sys_text_accent_norm">@color/color_light_blue_6</color>
    <color name="color_sys_text_accent_hov">@color/color_light_blue_5</color>
    <color name="color_sys_text_accent_dis">@color/color_light_blue_3</color>
    <color name="color_sys_text_accent_act">@color/color_light_blue_7</color>
    <color name="color_sys_layout_state_warning">@color/color_light_gold_2</color>
    <color name="color_sys_layout_state_note">@color/color_light_blue_1</color>
    <color name="color_sys_layout_state_info">@color/color_light_blue_2</color>
    <color name="color_sys_layout_state_error">@color/color_light_red_2</color>
    <color name="color_sys_layout_mg">@color/color_light_gray_2</color>
    <color name="color_sys_layout_fg_light_dis">@color/color_light_gray_3</color>
    <color name="color_sys_layout_fg_light">@color/color_light_gray_1</color>
    <color name="color_sys_layout_fg_dark">@color/color_light_gray_4</color>
    <color name="color_sys_layout_divider">@color/rgba(color_light_gray_12, 0_1)</color>
    <color name="color_sys_layout_dark_bg">@color/color_light_gray_10</color>
    <color name="color_sys_layout_brand">@color/color_light_navy_blue_6</color>
    <color name="color_sys_layout_bg_view">@color/color_light_gray_5</color>
    <color name="color_sys_layout_bg_tabbar">@color/color_light_gray_4</color>
    <color name="color_sys_layout_bg_home">@color/color_light_gray_1</color>
    <color name="color_sys_layout_anti">@color/color_light_gray_1</color>
    <color name="color_sys_layout_accent">@color/color_light_blue_6</color>
    <color name="color_sys_border_neutral_lv3">@color/color_light_gray_3</color>
    <color name="color_sys_border_neutral_lv2">@color/color_light_gray_4</color>
    <color name="color_sys_border_neutral_lv1">@color/color_light_gray_5</color>
    <color name="color_sys_border_error">@color/color_light_red_6</color>
    <color name="color_sys_border_accent_lv2">@color/color_light_blue_4</color>
    <color name="color_sys_border_accent_lv1">@color/color_light_blue_6</color>
    <color name="color_slider_track_norm">@color/color_light_gray_5</color>
    <color name="color_slider_track_dis">@color/color_light_gray_4</color>
    <color name="color_slider_track_filled_norm">@color/color_light_blue_6</color>
    <color name="color_slider_track_filled_dis">@color/color_light_gray_6</color>
    <color name="color_slider_knob_norm">@color/color_light_blue_6</color>
    <color name="color_slider_knob_dis">@color/color_light_gray_6</color>
    <color name="color_slider_knob_border">@color/color_light_gray_1</color>
    <color name="color_item_state_sel_border_lv3">@color/color_sys_border_neutral_lv1</color>
    <color name="color_item_state_sel_bg_lv3">@color/rgba(color_light_gray_5, 0_6)</color>
    <color name="color_item_state_sel_bg_lv2">@color/color_light_gray_4</color>
    <color name="color_item_state_sel_bg_lv1">@color/rgba(color_light_blue_6,0_1)</color>
    <color name="color_item_state_hov_bg">@color/color_light_gray_3</color>
    <color name="color_icon_pdf_tools_purple">@color/color_light_purple_5</color>
    <color name="color_icon_pdf_tools_pink">@color/color_light_pink_5</color>
    <color name="color_icon_pdf_tools_orange">@color/color_light_orange_5</color>
    <color name="color_icon_pdf_tools_cyan">@color/color_light_cyan_5</color>
    <color name="color_icon_pdf_tools_blue">@color/color_light_blue_5</color>
    <color name="color_icon_file_pdf">@color/color_light_red_6</color>
    <color name="color_icon_file_image">@color/color_light_navy_blue_4</color>
    <color name="color_icon_checkbox_radio_sel_fill">@color/color_icon_base_anti_norm</color>
    <color name="color_icon_checkbox_radio_sel_border_radio">@color/color_sys_border_accent_lv1</color>
    <color name="color_icon_checkbox_radio_sel_bg">@color/color_sys_layout_accent</color>
    <color name="color_icon_checkbox_radio_norm_border">@color/color_sys_border_neutral_lv2</color>
    <color name="color_icon_checkbox_radio_norm_bg">@color/color_sys_layout_fg_light</color>
    <color name="color_icon_checkbox_radio_hov_border">@color/color_sys_border_accent_lv2</color>
    <color name="color_icon_checkbox_radio_hov_bg">@color/color_sys_layout_fg_light</color>
    <color name="color_icon_checkbox_radio_dis_fill">@color/color_icon_base_neutral_dis</color>
    <color name="color_icon_checkbox_radio_dis_border">@color/color_sys_border_neutral_lv2</color>
    <color name="color_icon_checkbox_radio_dis_bg">@color/color_sys_layout_fg_light_dis</color>
    <color name="color_icon_base_state_warning">@color/color_light_gold_6</color>
    <color name="color_icon_base_state_success">@color/color_light_green_6</color>
    <color name="color_icon_base_state_info">@color/color_light_blue_6</color>
    <color name="color_icon_base_state_error">@color/color_light_red_6</color>
    <color name="color_icon_base_neutral_sel">@color/color_light_gray_11</color>
    <color name="color_icon_base_neutral_norm_lv3">@color/color_light_gray_5</color>
    <color name="color_icon_base_neutral_norm_lv2">@color/color_light_gray_7</color>
    <color name="color_icon_base_neutral_norm_lv1">@color/color_light_gray_9</color>
    <color name="color_icon_base_neutral_dis">@color/color_light_gray_6</color>
    <color name="color_icon_base_brand">@color/color_light_navy_blue_6</color>
    <color name="color_icon_base_anti_norm">@color/color_light_gray_1</color>
    <color name="color_icon_base_anti_dis">@color/color_light_gray_2</color>
    <color name="color_icon_base_accent">@color/color_light_blue_6</color>
    <color name="color_icon_arrow_gray_dis">@color/color_icon_base_neutral_dis</color>
    <color name="color_icon_arrow_gray_def">@color/color_light_gray_7</color>
    <color name="color_icon_arrow_gray_act">@color/color_light_gray_8</color>
    <color name="color_icon_arrow_anti_dis">@color/color_icon_base_anti_dis</color>
    <color name="color_icon_arrow_anti_def">@color/color_icon_base_anti_norm</color>
    <color name="color_icon_arrow_accent_norm">@color/color_icon_base_accent</color>
    <color name="color_icon_arrow_accent_hov">@color/color_light_blue_5</color>
    <color name="color_icon_arrow_accent_dis">@color/color_light_blue_3</color>
    <color name="color_icon_arrow_accent_act">@color/color_light_blue_7</color>
    <color name="color_field_text_tips_error">@color/color_sys_text_error_norm</color>
    <color name="color_field_text_tips">@color/color_sys_text_neutral_lv3</color>
    <color name="color_field_text_placeholder">@color/color_sys_text_neutral_lv3</color>
    <color name="color_field_text_dis">@color/color_sys_text_neutral_dis</color>
    <color name="color_field_text_act">@color/color_sys_text_neutral_lv1</color>
    <color name="color_field_border_sel">@color/color_light_blue_3</color>
    <color name="color_field_border_norm">@color/color_sys_border_neutral_lv2</color>
    <color name="color_field_border_hov">@color/color_sys_border_accent_lv2</color>
    <color name="color_field_border_focus">@color/color_sys_border_accent_lv1</color>
    <color name="color_field_border_error">@color/color_sys_border_error</color>
    <color name="color_field_border_dis">@color/color_sys_border_neutral_lv2</color>
    <color name="color_field_bg_dis">@color/color_sys_layout_fg_light_dis</color>
    <color name="color_field_bg_def">@color/color_sys_layout_fg_light</color>
    <color name="color_field_bg_text_sel">@color/color_light_blue_3</color>
    <color name="color_btn_upgrade_text_dis">@color/color_sys_text_anti_dis</color>
    <color name="color_btn_upgrade_text_def">@color/color_sys_text_anti_norm</color>
    <color name="color_btn_upgrade_bg_norm">@color/color_light_orange_6</color>
    <color name="color_btn_upgrade_bg_hov">@color/color_light_orange_5</color>
    <color name="color_btn_upgrade_bg_dis">@color/color_light_orange_3</color>
    <color name="color_btn_upgrade_bg_act">@color/color_light_orange_7</color>
    <color name="color_btn_sec_text_dis">@color/color_sys_text_neutral_dis</color>
    <color name="color_btn_sec_text_def">@color/color_sys_text_neutral_lv1</color>
    <color name="color_btn_sec_border_color">@color/color_light_gray_4</color>
    <color name="color_btn_sec_bg_norm">@color/color_light_gray_1</color>
    <color name="color_btn_sec_bg_hov">@color/color_light_gray_3</color>
    <color name="color_btn_sec_bg_dis">@color/color_light_gray_3</color>
    <color name="color_btn_sec_bg_act">@color/color_light_gray_4</color>
    <color name="color_btn_link_text_norm">@color/color_sys_text_accent_norm</color>
    <color name="color_btn_link_text_hov">@color/color_sys_text_accent_hov</color>
    <color name="color_btn_link_text_dis">@color/color_sys_text_accent_dis</color>
    <color name="color_btn_link_text_act">@color/color_sys_text_accent_act</color>
    <color name="color_btn_icon_fill_bg_norm">@color/color_light_gray_3</color>
    <color name="color_btn_icon_fill_bg_hov">@color/color_light_gray_4</color>
    <color name="color_btn_icon_fill_bg_dis">@color/color_light_gray_3</color>
    <color name="color_btn_icon_fill_bg_act">@color/color_light_gray_5</color>
    <color name="color_btn_ghost_text_norm">@color/color_sys_text_brand_norm</color>
    <color name="color_btn_ghost_text_hov">@color/color_sys_text_brand_hov</color>
    <color name="color_btn_ghost_text_dis">@color/color_sys_text_brand_dis</color>
    <color name="color_btn_ghost_text_act">@color/color_sys_text_brand_act</color>
    <color name="color_btn_ghost_border_norm">@color/color_light_navy_blue_6</color>
    <color name="color_btn_ghost_border_hov">@color/color_light_navy_blue_5</color>
    <color name="color_btn_ghost_border_dis">@color/color_light_navy_blue_3</color>
    <color name="color_btn_ghost_border_act">@color/color_light_navy_blue_7</color>
    <color name="color_btn_cta_text_dis">@color/color_sys_text_anti_dis</color>
    <color name="color_btn_cta_text_def">@color/color_sys_text_anti_norm</color>
    <color name="color_btn_cta_bg_norm">@color/color_light_blue_6</color>
    <color name="color_btn_cta_bg_hov">@color/color_light_blue_5</color>
    <color name="color_btn_cta_bg_dis">@color/color_light_blue_2</color>
    <color name="color_btn_cta_bg_act">@color/color_light_blue_7</color>
    <color name="color_btn_brand_text_dis">@color/color_sys_text_anti_dis</color>
    <color name="color_btn_brand_text_def">@color/color_sys_text_anti_norm</color>
    <color name="color_btn_brand_bg_norm">@color/color_light_navy_blue_6</color>
    <color name="color_btn_brand_bg_hov">@color/color_light_navy_blue_5</color>
    <color name="color_btn_brand_bg_dis">@color/color_light_navy_blue_3</color>
    <color name="color_btn_brand_bg_act">@color/color_light_navy_blue_7</color>
    <color name="color_badge_red_bg">@color/color_light_red_6</color>
</resources>